@font-face {
    font-family: 'AAChen';
    src: url('aachen_bold-webfont.woff2') format('woff2'),
         url('aachen_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
h1, h2, h3, h4, h5, h6 {
	color: #008fd5;
	padding: 20px 0 5px 0;
}
p {
	color: #222;
	font: 300 95%/1.8em 'Roboto', Arial, sans-serif, Helvetica;
	text-align: justify;
}
blockquote {
	margin: 10px 2%;
}
blockquote p {
	font-style: italic;
}
a {
	color: #333;
}
a:visited {
	color: #333;
}
a:hover {
	color: #666;
}
a:active {
	color: #333;
}
.post h1 {
	font: 400 450%/1em AAChen, 'Roboto Condensed', Arial, sans-serif, Helvetica;
		text-transform: uppercase;
}
.ult_modal-body h2, .post h2 {
	font: 400 225%/1em AAChen, 'Roboto Condensed', Arial, sans-serif, Helvetica;
		text-transform: uppercase;
}
.ult_modal-body h3, .post h3 {
	font: 400 200%/1em AAChen, 'Roboto Condensed', Arial, sans-serif, Helvetica;
		text-transform: uppercase;
}
.post h4 {
	font: 400 175%/1.5em 'Roboto', Arial, sans-serif, Helvetica;
}
.post h5 {
	font: 400 150%/1.5em 'Roboto', Arial, sans-serif, Helvetica;
}
.post h6 {
	font: 400 125%/1.5em 'Roboto', Arial, sans-serif, Helvetica;
}
.post ul {
	list-style: circle;
	padding-left: 10px;
}
.post ol {
	padding-left: 10px;
}
.post ol li, .post ul li {
	color:#222;
	font: 300 95%/1.8em 'Roboto', Arial, sans-serif, Helvetica;
}
#secondary .widget p {
	color: #333;
	font: 300 80%/1.5em 'Open Sans', Arial, sans-serif, Helvetica;
	letter-spacing: 0;
}
#secondary .widget h1, #secondary .widget h2, #secondary .widget h3, #secondary .widget h4, #secondary .widget h5, #secondary .widget h6 {
	color: #222;
	letter-spacing: 0;
	text-transform: uppercase;
}
#secondary .widget h1 {
	font: 300 160%/1.5em 'AAChen', Arial, sans-serif, Helvetica;
}
#secondary .widget h2 {
	font: 300 150%/1.5em 'AAChen', Arial, sans-serif, Helvetica;
}
#secondary .widget h3 {
	font: 300 140%/1.5em 'AAChen', Arial, sans-serif, Helvetica;
}
#secondary .widget h4 {
	font: 300 130%/1.5em 'Open Sans', Arial, sans-serif, Helvetica;
}
#secondary .widget h5 {
	font: 300 120%/1.5em 'Open Sans', Arial, sans-serif, Helvetica;
}
#secondary .widget h6 {
	font: 300 110%/1.5em 'Open Sans', Arial, sans-serif, Helvetica;
}
#secondary .widget blockquote p {
	font-style: italic;
}
#secondary .widget ul {
	list-style: square;
	padding: 0px;
}
#secondary .widget ol {
	color: #444;
	margin-bottom: 20px;
	padding: 0px;
}
#secondary .widget ol li, #secondary .widget ul li {
	color: #222;
	font: 300 80%/1.5em 'Open Sans', Arial, sans-serif, Helvetica;
	margin-bottom: 5px;
	margin-left: 18px;
}
#secondary ol li, #secondary ul li {
	margin-bottom: 5px;
}
#secondary form {
	padding: 0px;
}
#secondary .widget a {
	background: none!important;
	color: #008df5;
	font-size: 100%;
	font-weight: 300;
}
#secondary .widget a:visited {
	color: #008df5;
}
#secondary .widget a:hover {
	color: #222;
}
#secondary .widget a:active {
	color: #008df5;
}
#secondary .widget h2.widgettitle {
	background: none;
	color: #111;
	font: 300 90%/3em 'Open Sans', Arial, sans-serif, Helvetica;
	margin-bottom: 10px;
	text-align: left;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.footer-btm-container h3 {
	color: #fff;
	font: 300 150%/4em 'Open Sans', Arial, sans-serif, Helvetica;
	text-align: justify;
}
